server_connect_timeout: 5000
enforce_secure_profile: false
remote_ping_cache: -1
forge_support: true
player_limit: -1
permissions:
  default:
  - bungeecord.command.server
  - bungeecord.command.list
  admin:
  - bungeecord.command.find
  - bungeecord.command.alert
  - bungeecord.command.send
  - bungeecord.command.end
  - bungeecord.command.ip
  - bungeecord.command.reload
timeout: 30000
log_commands: false
network_compression_threshold: 256
online_mode: true
servers:
  Hub1:
    display: ''
    group: []
    motd: ''
    address: 127.0.0.1:25501
    restricted: false
    hidden: false
  Plotbuilds:
    display: ''
    group: []
    motd: ''
    address: 127.0.0.1:25502
    restricted: false
    hidden: false
listeners:
- query_port: 25564
  motd: ''
  priorities:
  - Plotbuilds
  bind_local_address: true
  tab_list: GLOBAL_PING
  query_enabled: false
  host: 192.168.2.103:25500
  forced_hosts: {}
  max_players: 120
  tab_size: 60
  ping_passthrough: false
  force_default_server: true
  proxy_protocol: false
prevent_proxy_connections: false
ip_forward: true
remote_ping_timeout: 5000
reject_transfers: false
disabled_commands: []
connection_throttle: 4000
stats: 83a9c595-a82c-47a0-981e-41596f7a2610
connection_throttle_limit: 3
groups: {}
log_pings: false
